Межсайтовый скриптинг в TikiWiki

программа: TikiWiki версии до 1.9.1.1
опасность: Низкая
наличие эксплоита: Нет

Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость обнаружена при обработке входных данных в TikiWiki. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML сценарий в браузере жертвы в контексте безопасности уязвимого сайта. Подробности уязвимости не сообщаются.

URL производителя: www.tikiwiki.org

Решение: Установите последнюю версию (1.9.1.1) с сайта производителя.